ex-machine


  • Angular module decorator, backported from 1.4

    published 1.1.2 9 years ago
  • Angular modules grew lazy

    published 1.2.1 8 years ago
  • Compels AngularJS to be friendly to ES6/ES2015 classes

    published 1.0.2 9 years ago
  • published 1.0.3 9 years ago
  • Angular debounce/throttle portmanteau, now with $timeout flavour

    published 1.1.0 8 years ago
  • JS debounce/throttle portmanteau, now with callback taste

    published 1.0.1 8 years ago
  • angular.merge, backported from 1.5

    published 1.0.1 8 years ago
  • ES6, ES7 and TS base classes for AngularJS units

    published 1.0.2 8 years ago
  • AngularJS companion module for ScrollMagic

    published 1.0.1 8 years ago
  • Brings generators and promises to Express 4 middleware and route handlers

    published 1.0.2 8 years ago
  • Fixes '`DEBUG_FD` is deprecated. Override `debug.log` if you want to use a different log function' error

    published 1.0.1 7 years ago
  • Node Package Manager with brace expansion that switches between NPM versions, NPM 2 to NPM 6

    published 0.2.0 6 years ago
  • published 0.2.0 6 years ago
  • A wrapper that allows NPM 2 to be installed together with other NPM versions

    published 2.0.7 5 years ago
  • A wrapper that allows NPM 3 to be installed together with other NPM versions

    published 3.0.6 5 years ago
  • A wrapper that allows NPM 4 to be installed together with other NPM versions

    published 4.0.6 5 years ago
  • A wrapper that allows NPM 5 to be installed together with other NPM versions

    published 5.0.6 5 years ago
  • A wrapper that allows NPM 8 to be installed together with other NPM versions

    published 8.0.6 5 years ago
  • A wrapper that allows NPM 9 to be installed together with other NPM versions

    published 9.0.6 5 years ago
  • A wrapper that allows NPM 6 to be installed together with other NPM versions

    published 6.0.6 5 years ago
  • A wrapper that allows NPM 7 to be installed together with other NPM versions

    published 7.0.6 5 years ago
  • Yet another unique alphanumeric id generator

    published 1.0.2 6 years ago
  • Improve TypeScript tree-shaking with Rollup and UglifyJS/Terser

    published 1.0.2 4 years ago
  • A wrapper that allows Node 6 to be installed together with other Node versions

    published 6.0.2 5 years ago
  • A wrapper that allows Node 7 to be installed together with other Node versions

    published 7.0.2 5 years ago
show more packages